db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel John Debrunner <...@apache.org>
Subject Re: SecurityManager incompatibility (was Re: 10.3 Concern: Need to make DBO restrictions [Derby-2264] optional at upgrade)
Date Wed, 30 May 2007 22:54:18 GMT
Rick Hillegas wrote:
> Daniel John Debrunner wrote:

>> 2) Boot an unauthenticated network server but install a security manager.

> And
> 
> 4) Boot an unauthenticated server and install a security manager 
> regardless of whether we're listening on localhost. Here the glass is 
> half full and we remove the incompatibility.

That's what I meant by 2), i.e. 4 == 2.

Dan.

Mime
View raw message